-- 基础信息
base_info = {
	group_id = 133104089
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 89001, gadget_id = 70220042, pos = { x = 406.653, y = 201.705, z = 180.424 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 89004, pos = { x = 401.448, y = 202.400, z = 183.329 }, rot = { x = 0.000, y = 111.605, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 89005, pos = { x = 405.083, y = 203.063, z = 187.020 }, rot = { x = 0.000, y = 216.956, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 89006, pos = { x = 410.878, y = 203.101, z = 183.851 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 89007, pos = { x = 405.966, y = 203.085, z = 186.943 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 89008, pos = { x = 401.497, y = 202.844, z = 184.895 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
